<?xml version="1.0"?>
<level levelNumber="50" countOfCards="89" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="513.724" y="143.279" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>68</over>
		<over>70</over>
		<over>76</over>
	</card>
	<card id="1" zLayer="0" x="569.328" y="137.249" angle="10.527" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>49</over>
		<over>70</over>
		<over>76</over>
		<over>78</over>
	</card>
	<card id="2" zLayer="0" x="456.537" y="137.538" angle="-10.6356" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>48</over>
		<over>68</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="3" zLayer="0" x="679.52" y="170.608" angle="30" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>49</over>
		<over>51</over>
		<over>71</over>
		<over>78</over>
	</card>
	<card id="4" zLayer="0" x="348.132" y="170.419" angle="-30" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>48</over>
		<over>50</over>
		<over>69</over>
		<over>77</over>
	</card>
	<card id="5" zLayer="0" x="183.127" y="316.632" angle="-56" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>52</over>
		<over>64</over>
		<over>73</over>
	</card>
	<card id="6" zLayer="0" x="858.773" y="316.154" angle="56" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>53</over>
		<over>66</over>
		<over>75</over>
	</card>
	<card id="7" zLayer="-5" x="725.154" y="506.315" angle="90" assignedValue="-1" isSpecial="true">
		<over>45</over>
	</card>
	<card id="8" zLayer="-1" x="353.86" y="351.868" angle="-47.578" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<under>43</under>
	</card>
	<card id="9" zLayer="0" x="259.945" y="229.975" angle="-45" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>50</over>
		<over>52</over>
		<over>65</over>
		<over>73</over>
	</card>
	<card id="10" zLayer="0" x="780.012" y="230.594" angle="45" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>51</over>
		<over>53</over>
		<over>67</over>
		<over>75</over>
	</card>
	<card id="11" zLayer="-5" x="295.768" y="506.218" angle="-90" assignedValue="-1" isSpecial="true">
		<over>44</over>
	</card>
	<card id="12" zLayer="0" x="153.535" y="422.303" angle="-90" assignedValue="-1" isSpecial="true">
		<over>46</over>
	</card>
	<card id="13" zLayer="-3" x="709.939" y="422.696" angle="67.981" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>45</under>
	</card>
	<card id="14" zLayer="5" x="318.25" y="219.8" angle="-35" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>9</under>
		<under>50</under>
		<under>65</under>
		<over>69</over>
	</card>
	<card id="15" zLayer="-3" x="311.223" y="423.258" angle="-67.5457" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>44</under>
	</card>
	<card id="16" zLayer="5" x="717.087" y="219.052" angle="35" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>10</under>
		<under>51</under>
		<under>67</under>
		<over>71</over>
	</card>
	<card id="17" zLayer="5" x="513" y="293.173" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
	</card>
	<card id="18" zLayer="2" x="428.122" y="307.099" angle="-22.501" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
	</card>
	<card id="19" zLayer="2" x="597.51" y="306.002" angle="22.9182" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>38</over>
		<under>41</under>
	</card>
	<card id="20" zLayer="0" x="886.136" y="421.169" angle="90" assignedValue="-1" isSpecial="true">
		<over>47</over>
	</card>
	<card id="21" zLayer="-1" x="669.303" y="350.464" angle="47.9848" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>41</over>
		<under>42</under>
	</card>
	<card id="22" zLayer="1" x="415.054" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
		<over>29</over>
		<under>87</under>
	</card>
	<card id="23" zLayer="1" x="608.564" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>27</over>
		<over>28</over>
		<under>88</under>
	</card>
	<card id="24" zLayer="2" x="435.769" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<over>29</over>
		<under>87</under>
	</card>
	<card id="25" zLayer="2" x="589.61" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>27</over>
		<over>28</over>
		<under>88</under>
	</card>
	<card id="26" zLayer="3" x="455.511" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>29</over>
		<over>30</over>
		<under>87</under>
	</card>
	<card id="27" zLayer="3" x="569.035" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>28</over>
		<over>30</over>
		<under>88</under>
	</card>
	<card id="28" zLayer="4" x="546.868" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<over>30</over>
	</card>
	<card id="29" zLayer="4" x="476.243" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="5" x="514.181" y="545.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="2" x="435.375" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>36</over>
	</card>
	<card id="32" zLayer="2" x="589.093" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="3" x="454.378" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="3" x="569.185" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="4" x="546.351" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>37</over>
	</card>
	<card id="36" zLayer="4" x="474.725" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="5" x="513" y="437.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="3" x="555.319" y="277.886" angle="11.3907" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>19</under>
	</card>
	<card id="39" zLayer="3" x="462.319" y="278.421" angle="-12.1053" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>18</under>
	</card>
	<card id="40" zLayer="0" x="379.319" y="312.886" angle="-34.8177" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>18</over>
	</card>
	<card id="41" zLayer="0" x="644.319" y="311.886" angle="34.8981" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
	</card>
	<card id="42" zLayer="-2" x="706.319" y="375.886" angle="56.964" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
	</card>
	<card id="43" zLayer="-2" x="318.319" y="377.886" angle="-57.0799" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>15</under>
	</card>
	<card id="44" zLayer="-4" x="285.319" y="463.886" angle="-78.6569" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>15</over>
	</card>
	<card id="45" zLayer="-4" x="737.319" y="464.886" angle="78.6326" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>13</over>
	</card>
	<card id="46" zLayer="1" x="171.881" y="372.886" angle="-71.5983" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
		<over>64</over>
	</card>
	<card id="47" zLayer="1" x="869.319" y="371.886" angle="72.8808" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>20</under>
		<over>66</over>
	</card>
	<card id="48" zLayer="1" x="404.583" y="156.886" angle="-25.7485" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>68</over>
		<over>69</over>
		<over>77</over>
	</card>
	<card id="49" zLayer="1" x="627.512" y="151.886" angle="25.484" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>70</over>
		<over>71</over>
		<over>78</over>
	</card>
	<card id="50" zLayer="1" x="308.889" y="207.462" angle="-35.6041" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<over>14</over>
		<over>65</over>
		<over>69</over>
	</card>
	<card id="51" zLayer="1" x="724.739" y="208.16" angle="35.7318" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<over>16</over>
		<over>67</over>
		<over>71</over>
	</card>
	<card id="52" zLayer="1" x="230.319" y="280.886" angle="-50.8257" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>9</under>
		<over>64</over>
		<over>65</over>
		<over>73</over>
	</card>
	<card id="53" zLayer="1" x="812.319" y="282.886" angle="50.1634" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<over>66</over>
		<over>67</over>
		<over>75</over>
	</card>
	<card id="54" zLayer="0" x="83.4846" y="516.14" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="1" x="103.694" y="520.402" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="2" x="124.409" y="525.326" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>72</over>
	</card>
	<card id="57" zLayer="3" x="144.151" y="529.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>72</over>
	</card>
	<card id="58" zLayer="4" x="164.883" y="537.79" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>72</over>
	</card>
	<card id="59" zLayer="0" x="949.096" y="516.715" angle="0" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="1" x="931.05" y="520.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="2" x="912.096" y="524.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>74</over>
	</card>
	<card id="62" zLayer="3" x="891.521" y="529.771" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>74</over>
	</card>
	<card id="63" zLayer="4" x="869.354" y="538.021" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>74</over>
	</card>
	<card id="64" zLayer="2" x="203.13" y="330.413" angle="-56" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>52</under>
		<over>73</over>
	</card>
	<card id="65" zLayer="4" x="273.685" y="244.741" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>14</over>
		<under>50</under>
		<under>52</under>
		<under>73</under>
	</card>
	<card id="66" zLayer="2" x="837.424" y="328.801" angle="56" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>47</under>
		<under>53</under>
		<over>75</over>
	</card>
	<card id="67" zLayer="4" x="765.865" y="247.356" angle="45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>16</over>
		<under>51</under>
		<under>53</under>
		<under>75</under>
	</card>
	<card id="68" zLayer="8" x="460.479" y="152.341" angle="-10.6356" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>48</under>
		<over>76</over>
		<under>77</under>
	</card>
	<card id="69" zLayer="6" x="359.001" y="187.668" angle="-30" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>14</under>
		<under>48</under>
		<under>50</under>
		<over>77</over>
	</card>
	<card id="70" zLayer="8" x="567.019" y="153.672" angle="10.527" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>49</under>
		<over>76</over>
		<under>78</under>
	</card>
	<card id="71" zLayer="6" x="671.623" y="188.2" angle="30" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>16</under>
		<under>49</under>
		<under>51</under>
		<over>78</over>
	</card>
	<card id="72" zLayer="5" x="186.55" y="543.457" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="73" zLayer="3" x="243.129" y="294.524" angle="-50.8257" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>9</under>
		<under>52</under>
		<under>64</under>
		<over>65</over>
	</card>
	<card id="74" zLayer="5" x="847.021" y="542.688" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="75" zLayer="3" x="800.533" y="294.298" angle="50.1634" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<under>53</under>
		<under>66</under>
		<over>67</over>
	</card>
	<card id="76" zLayer="9" x="513" y="154.252" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>68</under>
		<under>70</under>
	</card>
	<card id="77" zLayer="7" x="411.583" y="164.964" angle="-25.7485" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>48</under>
		<over>68</over>
		<under>69</under>
	</card>
	<card id="78" zLayer="7" x="621.179" y="163.964" angle="25.484" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>49</under>
		<over>70</over>
		<under>71</under>
	</card>
	<card id="79" zLayer="0" x="83.4846" y="176.778" angle="0" assignedValue="-1" isSpecial="false">
		<over>80</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="80" zLayer="1" x="103.694" y="181.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>79</under>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="81" zLayer="2" x="124.409" y="185.964" angle="0" assignedValue="-1" isSpecial="false">
		<under>79</under>
		<under>80</under>
		<over>82</over>
	</card>
	<card id="82" zLayer="3" x="144.151" y="190.203" angle="0" assignedValue="-1" isSpecial="false">
		<under>79</under>
		<under>80</under>
		<under>81</under>
	</card>
	<card id="83" zLayer="0" x="954.096" y="177.353" angle="0" assignedValue="-1" isSpecial="false">
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="84" zLayer="1" x="936.05" y="180.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>83</under>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="85" zLayer="2" x="917.096" y="185.303" angle="0" assignedValue="-1" isSpecial="false">
		<under>83</under>
		<under>84</under>
		<over>86</over>
	</card>
	<card id="86" zLayer="3" x="896.521" y="190.409" angle="0" assignedValue="-1" isSpecial="false">
		<under>83</under>
		<under>84</under>
		<under>85</under>
	</card>
	<card id="87" zLayer="0" x="393.952" y="545.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="88" zLayer="0" x="626.319" y="545.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>25</over>
		<over>27</over>
	</card>
</level>
